Subject: Re: lpr problem (was: Re: FW: Can you offer enscript.cfg file for cygwin?)
From: "Gerrit P. Haase" <[email-masked]>
To: Rick Rankin <[email-masked]>
Cc: Charles Wilson <[email-masked]>, [email-masked]
Date: Mon, 22 Apr 2002 11:15:28 +0200

Rick schrieb:

> Apparently, I've missed some past discussions of lpr. I'll peruse the mailing
> list archives to see if I can find a list of other complaints or problems. If
> anyone knows of other issues off the top of your head, send them to me and I'll
> try to address them.

Not much yet,  it came up because the enscript configure found the lpr
command at my box and decided to use it to write output to the printer.
Chuck already posted an example how it should work and I think it is
great that there is this way to get output to a printer.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/